import request from '@/utils/request.js'


// 车辆报警
export function getAlarmVehicleHisList(params) {
	return request({
        url: '/alarm/alarmManage/getAlarmVehicleHisList',
		method: 'POST', 
		params
	})
}

// 查询停车报表列表
export function vehStopQueryList(params) {
	return request({
        url: '/alarm/alarm/vehStop/queryList',
		method: 'POST', 
		params
	})
}

// 车辆历史轨迹
export function trackRecord(params) {
	return request({
		url: '/metadata/vehHistory/trackRecord',
		method: 'POST', 
		params
	})
}

// 月份查询轨迹记录
export function monthHistory(params) {
	return request({
		url: '/metadata/vehHistory/monthHistory',
		method: 'POST', 
		params
	})
}

// 人员历史轨迹
export function userTrackRecord(params) {
	return request({
		url: '/metadata/userHistory/trackRecord',
		method: 'POST', 
		params
	})
}

// 人员历史轨迹
export function userMonthHistory(params) {
	return request({
		url: '/metadata/userHistory/monthHistory',
		method: 'POST', 
		params
	})
}
